/*
 * \brief  Tpm capability
 * \author Jean-Adrien Domage <jean-adrien.domage@gapfruit.com>
 * \date   2021-06-24
 */

/*
 * Copyright (C) 2021 gapfruit AG
 */

#ifndef _INCLUDE__TPM__CAPABILITY_H_
#define _INCLUDE__TPM__CAPABILITY_H_

#include <base/capability.h>
#include <tpm_session/tpm_session.h>

namespace Tpm {

	using Session_capability = Genode::Capability<Session>;

}

#endif // _INCLUDE__TPM__CAPABILITY_H_
